<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="In a social engineering attack, there is typically a delivery tool and an attack method. To configure a delivery tool and attack method for a social engineering attack, you use campaign components." /><title>Campaign Components</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/campaign-components.html">Open topic with navigation</a>
        </p>
        <h1>Campaign Components</h1>
        <p>In a social engineering attack, there is typically a delivery tool and an attack method. To configure a delivery tool and attack method for a social engineering attack, you use campaign components. A campaign component refers to an e-mail, web page, or portable file. It is a configurable component that you use to build a social engineering campaign. 
</p>
        <p>Each campaign must have at least one campaign component. Most campaigns will have an e-mail component because it is the most commonly used delivery method for social engineering. In addition to the e-mail component, you can add web pages to build phishing scams or add portable files to create file attachment attacks.
</p>
        <p>For example, you can set up a phishing attack with an e-mail component and a web page component. The e-mail component defines the header and content that you want to e-mail to a target list, and the web page component sets up the landing and redirect pages that the target visits. </p>
    </body>
</html>